package cz.moneta.test.dsl.cagw.auth.oauth;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.auth.oauth.v2.V2Builder;

public class OauthBuilder extends CaGwBuilder {

    public OauthBuilder(Harness harness) {
        super(harness);
    }

    public V2Builder v2() {
        return new V2Builder(harness);
    }

}